.header {
	background-image: url(../headers/header800x100a.jpg);
	background-repeat: no-repeat;
	height: 99px;
}
.subheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2075B6;
	background-repeat: repeat-x;
	height: 32px;
	width: 800px;
	font-style: normal;
	text-align: left;
	vertical-align: text-bottom;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	visibility: visible;
	background-image: url(../../slices/topnav_2.gif);
}
.righttableborder {
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}

.bottomtable {
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.bottombg {
	height: 15px;
	width: 798px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.pictureframeleft {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
}

.bottomtable #form #jumpMenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.menuleft {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	background-image: url(../sidemenu/sidemenu.gif);
	background-repeat: no-repeat;
}
.contentHeaderbg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003366;
	background-image: url(../headermiddle451x65.jpg);
	background-repeat: no-repeat;
	height: 65px;
	width: 451px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	vertical-align: middle;
}
.sizestable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.righttable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding: 1px;
	border: 1px solid #CCCCCC;
	color: #333333;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.specscontent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.centrecontenttitle {
	height: 45px;
	width: 99%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #057EC5;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 33px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.centrecontentbg {
	background-image: url(../centreheader451x65.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 65px;
	width: 451px;
}
.contenttext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#Menu {
	height: 35px;
	width: 800px;
}
.centrecontentborder {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	border: 0px none #CCCCCC;
}
.downloadbrochure {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	color: #666666;
	border: 1px none #CCCCCC;
}
.tablespec {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.sizestableHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #2075B6;
	height: 35px;
}
link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #005680;
	text-decoration: underline;
}
.contentcontactform {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 15px;
}
.contenttextNoframe {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 15px;
}
.linknoborder {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.headerCopy {
	background-repeat: no-repeat;
	height: 103px;
	background-image: url(../headers/header800x100c.jpg);
}
.linkgreyborder {
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
